@charset "UTF-8";
@import "base.css";
@import "layout.css";
/*variables*/
/*body*/

textarea,
select,
input.form-control,
body{
  font-family: "Open Sans", sans-serif;
}


body {
  color: #fff;
  font-optical-sizing: auto;
  font-size:16px;
  background-color:#000;
  overflow-x: hidden;
}
a {
    color: #fff;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: #fff;
}

p {
  margin-bottom: 1.8em;
}

ul {
  list-style: none;
}
ul.style-circle{
  list-style: circle;
}
ul li::marker{
  /* color: #e3b150; */
}


.title {
  font-size: 33px;
  margin-top: 0;
  margin-bottom: 33px;
  color: #b0cb1f;
  font-weight: 700;
  text-transform: uppercase;
}


@media screen and (max-width: 991px){
    /* .title {
        font-size: 48px;
        margin-bottom: 40px;
    } */
}
@media screen and (max-width: 767px){
    /* .title {
        font-size: 36px;
        margin-bottom: 36px;
    } */
}

@media screen and (max-width: 576px) {
  /* .title {
    font-size: 36px;
    margin-bottom: 33px;
  } */
}


/*form*/
.my-btn {
  padding: 20.25px 25px;
  text-align: center;
  text-decoration: none;
  font-weight: 600;
  font-size: 17px;
  color: #362d05;
  line-height: 1.5;
  border-radius: 20px;
  background: #b0cb1f;
  border: 1px solid #b0cb1f;
  cursor: pointer;
  text-transform: uppercase;

  -webkit-transition: .1s;
  -o-transition: .1s;
  -moz-transition: .1s;
  transition: .1s;
  
  -webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
  display: inline-block;
}

.my-btn:hover,
.my-btn.active {
  text-decoration: none;
  background: #d4af54;
  color: #362d05;
  border: 1px solid #d4af54;
}
.my-btn.btn-white,
.my-btn.btn-white.active{
  background: #fff;
  color: #1b1b1b;
  border: 1px solid #fff;
}


/*33*/
.my-btn.btn-sm{
  padding: 6.5px 24px;
  font-size: 12px;
}
/*54*/
.my-btn.btn-md{
  padding: 14.75px 24px;
  font-size: 15px;
}
/**/
.my-btn.btn-lg{
  padding: 39px 35px;
  font-size: 22px;
}

.my-btn:disabled {
  opacity: 0.85;
}

.form-control:focus{
  box-shadow: none;
}

input[type=text]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, .form-control::-webkit-input-placeholder, .form-control:focus::-webkit-input-placeholder  {
  color: #fff;
}

input[type=text]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type=text]::-moz-placeholder,
textarea::-moz-placeholder,
input[type=text]::-ms-input-placeholder,
textarea::-ms-input-placeholder,
input[type=text]:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type=text]::placeholder,
textarea::placeholder,
.form-control::-webkit-input-placeholder,
.form-control::-moz-placeholder,
.form-control::-ms-input-placeholder,
.form-control::placeholder,
.form-control:focus::-webkit-input-placeholder,
.form-control:focus::-moz-placeholder,
.form-control:focus:-ms-input-placeholder,
.form-control:focus::placeholder  {
  color: #fff;
}

.form-control:focus::-webkit-input-placeholder {
  opacity: 1;
}

.form-control:focus::-webkit-input-placeholder,
.form-control:focus::-moz-placeholder,
.form-control:focus:-ms-input-placeholder,
.form-control:focus::placeholder {
  opacity: 1;
}
textarea,
select,
input.form-control,
.form-control {
  padding: 20px 30px;
  font-weight: 400;
  font-size: 18px;
  color: #fff;
  border-radius:20px;
  background: #000;
  border: 2px solid #b0cb1f;
  box-shadow: none;

  -webkit-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}

textarea:focus,
select:focus,
input.form-control:focus,
.form-control:focus {
  border: 2px solid #b0cb1f;
  color: #fff;
  background: #000;
}

.invalid textarea,
.invalid select,
.invalid input.form-control {
  border: 2px solid #AE0909;
  color: #AE0909;
}

textarea.small,
select.small,
input.form-control.small {
  padding-top: 9.5px;
  padding-bottom: 9.5px;
  font-size: 14px;
}

input.form-control {
  height: 68px;
}
@media (max-width:576px){
  /* .my-btn{
    padding: 16.25px 24px
  }
  input.form-control {
    height: 57px;
    padding-top: 16px;
    padding-bottom: 16px;
  } */
  /* textarea,
  select,
  input.form-control {
    padding: 20px 25px;
  }
  input.form-control{
    height: 70px;
  } */
}


.form-control {
  
}

.form-control:focus {
}

.custom-select.is-valid,
.form-control.is-valid,
.was-validated .custom-select:valid,
.was-validated .form-control:valid {
  border-color: #7EB900;
}

.custom-select.is-valid:focus,
.form-control.is-valid:focus,
.was-validated .custom-select:valid:focus,
.was-validated .form-control:valid:focus {
  border-color: #7EB900;
  box-shadow: none;
}

.custom-select.is-invalid,
.form-control.is-invalid,
.was-validated .custom-select:invalid,
.was-validated .form-control:invalid {
  border: 2px solid #AE0909;
  color: #AE0909;
}

.custom-select.is-invalid:focus,
.form-control.is-invalid:focus,
.was-validated .custom-select:invalid:focus,
.was-validated .form-control:invalid:focus {
  border: 2px solid #AE0909;
  color: #AE0909;
  box-shadow: none;
}

.checkbox-container {
  margin-bottom: 12px;
}

.checkbox-container input {
  display: none;
}

.checkbox-container .checkbox-body {
  cursor: pointer;
}

.checkbox-container .checkbox-body::after {
  content: "";
  clear: both;
  display: block;
  width: 100%;
}

.checkbox-rect {
  width: 26px;
  height: 26px;
  background: #000;
  border: 1px solid #b0cb1f;
  display: block;
  float: left;
  top: 2px;
  border-radius: 4px;
  position: relative;
}
.checkbox-rect::before{
  content: "";
  position: absolute;
  background: url(../img/check.svg) no-repeat;
  width: 16px;
  height: 11px;
  left: 5px;
  top: 7px;
  opacity: 0;
}

/* .checkbox-container input:checked + .checkbox-body .checkbox-rect {
  background: transparent;
} */

.checkbox-container input:checked + .checkbox-body .checkbox-rect::before {
  opacity: 1;
}

.checkbox-text {
  margin-left: 36px;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  display: block;
  position: relative;
  top: 2px;
}
.checkbox-text a{
  color:  #fff;
}
.radio-container {
  margin-bottom: 12px;
}

.radio-container input {
  display: none;
}

.radio-container .radio-body {
  cursor: pointer;
}

.radio-container .radio-body::after {
  content: "";
  clear: both;
  display: block;
  width: 100%;
}

.radio-rect {
  width: 26px;
  height: 26px;
  background: #b0cb1f;
  border-radius: 50%;
  display: block;
  float: left;
  top: -1px;
  position: relative;
}

.radio-container input:checked + .radio-body .radio-rect {
  background: #b0cb1f;
}

.radio-container input:checked + .radio-body .radio-rect::before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  top: 50%;
  left: 50%;
  margin: -9px 0 0 -9px;
  border-radius: 50%;
  background: #000;
}

.radio-text {
  margin-left: 36px;
  font-weight: 400;
  font-size: 18px;
  color: #fff;
  display: block;
}

.radio-text a{
  color: #fff;
}

/*controls*/
.breadcrumb-container {
  padding: 34px 0;
  margin-bottom: 0;
  border-bottom: none;
}

.breadcrumb {
  padding: 0;
  margin-bottom: 0;
  list-style: none;
  background-color: transparent;
  border-radius: 0;
}

.breadcrumb a,
.breadcrumb li {
  font-weight: 400;
  font-size: 13px;
  line-height: 1.7;
  color: #fff;
  text-decoration: none;
}

.breadcrumb a:hover {
  color: #fff;

}

.breadcrumb-item.active {
  color: #fff;
}


@media screen and (max-width: 767px) {
  .breadcrumb {
    padding: 0 0;
    margin-bottom: 0px;
  }
}

/*swiper*/
.swiper-pagination {
  position: absolute;
  margin-top: 0;
  bottom: 27px !important;
}

.swiper-pagination-bullet {
  background: transparent;
  border: 1px solid #fff;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  opacity: 1;
}

.swiper-pagination-bullet:hover {
  background:  #fff;
  opacity: 1;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background:  #fff;
}
.swiper-button-next.swiper-button-disabled, 
.swiper-button-prev.swiper-button-disabled{
  opacity: 1;
}
@media (max-width:767px){
  
}
.swiper-button-next,
.swiper-button-prev {
  /* position: initial; */
  cursor: pointer;
  width: 58px;
  height: 58px;
  border-radius: 50%;
  background:  #DFDFDF;
  margin-top: -29px;
  padding: 0;
  opacity: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: black;
  
}
.swiper-button-next:hover,
.swiper-button-prev:hover{
  background: #ffb717;
}
.swiper-button-container .swiper-button-next,
.swiper-button-container  .swiper-button-prev{
  position: unset;
  margin-top: 0;
  left: auto;
  right: auto;
}
.swiper-button-prev{
  left: 20px;
  
}
.swiper-button-next{
  right: 20px;
}
/* .swiper-button-prev::before,
.swiper-button-next::before{
  content: '';
  width: 58px;
  height: 58px;
  display: block;
}
.swiper-button-prev::before{
  background: url(../img/prev.svg) center center no-repeat;
}
.swiper-button-next::before{
  background: url(../img/next.svg) center center no-repeat;
} */
/* .swiper-pagination ~ .swiper-button-next,
.swiper-pagination ~ .swiper-button-prev {
  margin-top: -45.5px;
} */

.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
}

.swiper-button-next svg,
.swiper-button-prev svg {
  display: block;
  width: 16px;
  height: 29px;
}
@media (max-width: 767px){
  .swiper-button-next,
  .swiper-button-prev{
    height: 36px;
    width: 36px;
    margin-top: -18px;
  }
  .swiper-button-next svg,
  .swiper-button-prev svg{
    height: 18px;
    width: 18px;
  }
  
}


#page{
  overflow: hidden;
}


/*header*/

#page{
}

.header{
  background: rgba(0,0,0,1);
  background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(100,98,98,1) 40%, rgba(100,98,98,1) 50%, rgba(100,98,98,1) 60%, rgba(0,0,0,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(40%, rgba(100,98,98,1)), color-stop(50%, rgba(100,98,98,1)), color-stop(60%, rgba(100,98,98,1)), color-stop(100%, rgba(0,0,0,1)));
  background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(100,98,98,1) 40%, rgba(100,98,98,1) 50%, rgba(100,98,98,1) 60%, rgba(0,0,0,1) 100%);
  background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(100,98,98,1) 40%, rgba(100,98,98,1) 50%, rgba(100,98,98,1) 60%, rgba(0,0,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );
  
  padding: 12px 0;
}

.logo{
  width: 195px;
}
.logo a{
  display: block;
  text-decoration: none;
}

@media (max-width:991px){
  .logo{
    width: 135px;
  }
}


.promotion {
  padding-bottom: 0;
}

.promo-slide img{
  width: 100%;
}

.innerCnt ul{
  list-style: disc;
}
.innerCnt li + li{
  margin-top: 5px;
}
.innerCnt ul,
.innerCnt ol{
  list-style-position: inside;
}

.block-img-container {
  padding-bottom: 50px;
}

.block-img-container .flex {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          align-items: flex-start;
          gap: 0;
}
.block-img {
  width: 50%;
  padding-right: 45px;
}
.block-img img{
  width: 100%;
}
.block-content {
  width: 50%;
}
.block-content ul{
  list-style: disc;
  list-style-position: inside;
}
.block-content li + li{
  margin-top: 5px;
}

@media (max-width:767px){
  .block-img {
    width: 100%;
    padding-right:0;
    margin-bottom: 40px;
  }
  .block-content {
    width: 100%;
  }
}
.race {
  background: url(../img/main/bg-race.jpg) top center no-repeat;

  padding-bottom: 120px;
}

.race-item {
  width: 33.333%;
}
.race-item-body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}
.race-item-img {
  text-align: center;
  margin-bottom: 20px;
}
.race-item-content {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
     -moz-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  background: #000;
  padding: 30px 20px;


}
.race-item-title {
  text-align: center;
  font-size: 22px;
  margin-bottom: 10px;
}
.race-item-text {
  font-size: 18px;
}
.race-btn {
  text-align: center;
  margin-bottom: 40px;
}


.rules {
  font-size: 18px;
  padding-bottom: 50px;
}
.race-form .rules{
  padding-top: 30px;
}
.rules-title {
  font-size: 20px;
  margin-bottom: 10px;
}
.rules ol,
.rules ul{
  list-style-position: inside;
}
.rules li + li{
  margin-top: 5px;
}
.rules a{
  text-decoration: underline;
}
.rules a:hover{
  text-decoration: none;
}

@media (max-width:767px){
  .race .flex-items{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .race-item {
    width: 100%;
    max-width: 360px;
  }
}



.race-form {
}

.form-group label{
  font-size: 18px;
  display: block;
}
.select2-container {
  display: block;
  width: 100% !important;
}
.select2-container .select2-selection--single{
  height: 68px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
  display: block;
  padding-left: 30px;
  padding-right: 34px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}
.select2-container--default .select2-selection--single {
  background-color: #000;
  border: 2px solid #b0cb1f;
  border-radius: 20px
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  
  line-height: 64px;
  font-weight: 400;
  font-size: 18px;
  color: #fff;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    top: 20px;
    right: 12px;
    width: 20px
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border: none !important;
    background: url(../img/arrow-select.svg) center center no-repeat;
    width: 15px;
    height: 8px;
    margin-left: -6px;
    margin-top: -3px;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
       -o-transform: rotate(180deg);
          transform: rotate(180deg);
}
.select2-dropdown{
  background: #000;
  border:2px solid #b0cb1f;
  border-radius: 20px 20px 0 0 ;
  overflow: hidden;
} 
.select2-dropdown--below{ 
  border-radius: 0 0 20px 20px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #797979;
    color: white;
}
.select2-container--default.select2-container--disabled .select2-selection--single {
  background-color: #22280e;
}
.selelct2-class-race .select2-results__option[aria-disabled="true"],
.selelct2-category-race .select2-results__option[aria-disabled="true"]{
  display: none;
}

.agreement-form{
  padding: 20px 0 30px;
}
.agreement-form-title{
  font-size: 20px;
  margin-bottom: 15px;
}

.success-container {
}

.success-text {
  text-align: center;
  font-size: 22px;

}

.captcha {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  
  margin-bottom: 30px;
  /* flex-wrap: wrap; */
}
.flex{
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}
.captcha .form-group {
  width: 300px;
  margin-bottom: 0;
}

.captcha-img {
  /* margin-bottom: 18px; */
}


.map-container {
  width: 60%;
  /* height: 100%; */
  min-height: 411px;
}
.map {
  width: 100%;
  height: 100%;
}
.map > *{
  width: 100% !important;
  height: 100% !important;
}

@media (max-width:767px) {
  
  .map-container {
    width: 100%;
    height: 400px;
    width: 100%;
  }
}

/*footer*/
.footer {
  background: rgba(0,0,0,1);
  background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(100,98,98,1) 40%, rgba(100,98,98,1) 50%, rgba(100,98,98,1) 60%, rgba(0,0,0,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(40%, rgba(100,98,98,1)), color-stop(50%, rgba(100,98,98,1)), color-stop(60%, rgba(100,98,98,1)), color-stop(100%, rgba(0,0,0,1)));
  background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(100,98,98,1) 40%, rgba(100,98,98,1) 50%, rgba(100,98,98,1) 60%, rgba(0,0,0,1) 100%);
  background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(100,98,98,1) 40%, rgba(100,98,98,1) 50%, rgba(100,98,98,1) 60%, rgba(0,0,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );

  padding: 18px 0;
}

.footer .flex {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px;
}
.phone {
}
.phone,
.copyright {
  color: #fff;
  font-size: 12px;
}

@media (max-width:1170px){
 
}
@media (max-width:767px){
  .footer .flex{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}